
/* Class = "NSWindow"; title = "Duplikovat s roztečí"; ObjectID = "5"; */
"5.title" = "Duplikovat s roztečí";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Kope budou zcela nezávislé na originálu."; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Kope budou zcela nezávislé na originálu.";

/* Class = "NSButtonCell"; title = "Jen fyzicky"; ObjectID = "8"; */
"8.title" = "Jen fyzicky";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Virtuální kopie (zástupce) sdílejí společný obsah a téměr všechny parametry (velikost je nezávislá)."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Virtuální kopie (zástupce) sdílejí společný obsah a téměr všechny parametry (velikost je nezávislá).";

/* Class = "NSButtonCell"; title = "Jen virtuálně"; ObjectID = "9"; */
"9.title" = "Jen virtuálně";

/* Class = "NSBox"; title = "Kopie"; ObjectID = "10"; */
"10.title" = "Kopie";

/* Class = "NSBox"; title = "Režim kopírování"; ObjectID = "14"; */
"14.title" = "Režim kopírování";

/* Class = "NSTextFieldCell"; title = "Počet kopií:"; ObjectID = "35"; */
"35.title" = "Počet kopií:";

/* Class = "NSTextFieldCell"; title = "Vodorovná vzdálenost:"; ObjectID = "36"; */
"36.title" = "Vodorovná vzdálenost:";

/* Class = "NSTextFieldCell"; title = "Svislá vzdálenost:"; ObjectID = "37"; */
"37.title" = "Svislá vzdálenost:";

/* Class = "NSButtonCell"; title = "Storno"; ObjectID = "41"; */
"41.title" = "Storno";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "42"; */
"42.title" = "OK";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "43"; */
"43.title" = "Radio";

/* Class = "NSTextField"; ibShadowedToolTip = "Zadejte požadovaný počet sloupců"; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Zadejte požadovaný počet sloupců";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "48"; */
"48.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde zadejte vodorovnou vzdálenost kopie od originálu. Záporná hodnota umístí kopii doleva, kladná doprava od kopírovaného objektu."; ObjectID = "49"; */
"49.ibShadowedToolTip" = "Zde zadejte vodorovnou vzdálenost kopie od originálu. Záporná hodnota umístí kopii doleva, kladná doprava od kopírovaného objektu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "50"; */
"50.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde zadejte svislou vzdálenost kopie od originálu. Záporná hodnota umístí kopii nad, kladná pod kopírovaný objekt."; ObjectID = "51"; */
"51.ibShadowedToolTip" = "Zde zadejte svislou vzdálenost kopie od originálu. Záporná hodnota umístí kopii nad, kladná pod kopírovaný objekt.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "52"; */
"52.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Duplikovat s roztečí"; ObjectID = "64"; */
"64.title" = "Duplikovat s roztečí";
